@charset "UTF-8";
body {
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 13pt;
	color: #444444;
	background-color: #2d090d;
	background-image:url(images/bg_stage_top.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	margin-top: 0px;
}

a img{
	border:none;
}

#container { 
	width: 800px; 
    margin: 0px auto 0px auto;
	background-image:url(images/bg_stage_bottom_long.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	padding: 0px 25px 60px 25px;
	min-height:320px;
	height: 335px;
	}
	
html>body #container {
	width: 750px;
	height:auto;
	}


#logo {
text-align:center;
margin-right: 320px;
margin-top: 40px;
}
	
#navigation {
	float: right;
	display: block;
	font-size:1.2em;
	letter-spacing: .08em;
	text-align:center;
	width: 185px;
	margin-top: 0px;
	margin-right:25px;
}

#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
#navigation li {
	background-image: url(images/bg_mainlink.gif);
	background-repeat:no-repeat;
	width: 185px;
	display: block;
	font-family:"Courier New", Courier, monospace;
	font-size:11px;
	margin: 5px 0;
	padding: 8px 0;
}
	
#navigation a {
	color:#333333;
	text-transform:uppercase;
	text-decoration:none;
	font-weight: bold;
	}
	
#navigation a:hover {
	text-decoration:none;
	color:#660099;
	}


#content {
	float: left;
	width: 470px;
	margin-top: 20px;
	margin-left: 30px;
}

#home #content {
	margin-left: 50px;
	width: 380px;
}

h1 {
	font-size:18px;
	font-weight: bold;
	color: #222222;
	margin: 0 0 0 0;
	padding: 0;
	letter-spacing: .1em;
}

h2 {
	font-size:13px;
	margin: 0 0 0 0;
	padding-bottom: 0;
	letter-spacing: 1px;
	text-transform:uppercase;
	font-weight: bold;
}

h3 {
	margin: 10px 0 0 0;
	font-weight:bold;
	font-size: 9pt;
}

a, a:visited {
	text-decoration: none;
	color: #660099;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
}

#spot_image {
	clear:left;
	margin-left: -25px;
	margin-bottom: -50px;
	}
	
html>body #spot_image {	
	margin-left: -40px;
}

#home #spot_image {
	position: relative;
	top: -125px;
	height: 75px;
}

.text_block {
	width: 31em;
	float: left;
	margin: 0 15px 0 0;
	}
	
.text_block p{
	margin: 0 0 10px 0;
}
	
.photo_unit {
	float: left;
	margin: 0 12px 0 0;
	font-size: .8em;
	line-height: 1em;
	width: 80px;
	height: 125px;
	}

.photo_unit img {
	margin-bottom: 2px;
	}
	
.flyer {
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-top: 10px;}
	
ol, ul {
	margin-top: 5px;
}